[Desktop Entry]
Type=Service
Icon=phone
ServiceTypes=Kopete/Plugin
X-Kopete-Version=1000900

X-TDE-Library=kopete_netmeeting
X-TDE-PluginInfo-Author=Olivier Goffart
X-TDE-PluginInfo-Email=ogoffart@tiscalinet.be
X-TDE-PluginInfo-Name=kopete_netmeeting
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Plugins
X-TDE-PluginInfo-Depends=kopete_msn
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Netmeeting

Comment=Voice and Video with MSN Messenger
